@charset "UTF-8";
#wedding/* CSS Document */

  {
	width: 670px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	left: 132px;
	float: left;
	height: 600px;
	margin-top: 15px;
	padding-left: 10px;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	background-image: url(C1_weddings/weddingflowers.jpg);
	}
.Titleee {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 22px;
	color: #F399AE;
}
.weddingTXT {
	font-size: 14px;
	width: 430px;
	margin-left: 250px;
}
.weddingTXT2 {
	font-size: 14px;
	width: 520px;
}
#sub  {
	width: 250px;
	float: left
	height: 80px;
	position: 0px 50px;
	}
.sub2 {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 20px;
	margin-left: 350px;
}
.wedRIT {
	width: 260px;
	height: 300px;
	color: #666666;
	margin-left: 10px;
}
.head {
	color: #F4CACD;
}
